
/*

Theme Name: Twenty Twenty Child
Template: twentytwenty

*/ 
body, td {
	font-family: monospace;
	font-style: normal;
	font-weight: normal;
	font-size: 12;
	text-decoration: none;
	text-align: left;
	color: #000000;
	background-color: #ffffff;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover, a.current {
	text-decoration: underline !important;
	color: #000000;
}


.listcls, .detailcls { width:80%; }
.listcls tr td img, .detailcls tr td img { padding:0 15px 15px 0; }
.menucls {
    float: left;
    width: 14%;
    text-align: center;
}
.mainbox {
    width: 100%;
    float: left;
}
.imgthumb {
    float: left;
    width:15%;
}
.txtimg {
    width:85%;
    float:left;
    padding: 0 0 20px 0;
}

@media  screen and (min-width: 1920px) {
    .imgthumb {
        float: left;
        width:180px;
    }
   .txtimg {
        width:1050px;
        float:left;
        padding: 0 0 20px 0;
    }
}
@media only screen and (max-width: 670px) {
  .menucls {
        width:100%;
        float:left;
        display:block;
        text-align:left;
        padding: 5px 0;
  }
  .listcls, .detailcls, .listcls tr td img, .detailcls tr td img { width:100%; padding:20px 0; }
  .listcls tr td, .detailcls tr td, .detailtd {
        table-layout: fixed;
        width:100%;
        float:left;
        display:block;
        word-break: break-all;
  }
    .imgthumb {
        float: left;
        width:100%;
    }
    .txtimg {
        width:100%;
        float:left;
    }
}
/* Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
      
    .menucls {
        width:100%;
        float:left;
        display:block;
        text-align:left;
        padding: 5px 0;
    }
    .listcls, .detailcls, .listcls tr td img, .detailcls tr td img { width:100%; padding:20px 0; }
    .listcls tr td, .detailcls tr td, .detailtd {
        table-layout: fixed;
        width:100%;
        float:left;
        display:block;
        word-break: break-all;
    }
    .imgthumb {
        float: left;
        width:100%;
    }
    .txtimg {
        width:100%;
        float:left;
    }
}

/* iPhone X and Xs Max */
@media only screen 
    and (min-device-width: 375px) 
    and (min-device-height: 812px) 
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: portrait) { 
    .menucls {
        width:100%;
        float:left;
        display:block;
        text-align:left;
        padding: 5px 0;
    }
    .listcls, .detailcls, .listcls tr td img, .detailcls tr td img { width:100%; padding:20px 0; }
    .listcls tr td, .detailcls tr td, .detailtd {
        table-layout: fixed;
        width:100%;
        float:left;
        display:block;
        word-break: break-all;
    }
    .imgthumb {
        float: left;
        width:100%;
    }
    .txtimg {
        width:100%;
        float:left;
    }
}

/* iPhone XR */
@media only screen 
    and (min-device-width: 414px) 
    and (min-device-height: 896px) 
    and (-webkit-device-pixel-ratio: 2) 
    and (orientation: portrait) { 
    .menucls {
        width:100%;
        float:left;
        display:block;
        text-align:left;
        padding: 5px 0;
    }
    .listcls, .detailcls, .listcls tr td img, .detailcls tr td img { width:100%; padding:20px 0; }
    .listcls tr td, .detailcls tr td, .detailtd {
        table-layout: fixed;
        width:100%;
        float:left;
        display:block;
        word-break: break-all;
    }
    .imgthumb {
        float: left;
        width:100%;
    }
    .txtimg {
        width:100%;
        float:left;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .imgthumb {
        float: left;
        width:180px;
    }
   .txtimg {
        width:600px;
        float:left;
        padding: 0 0 20px 0;
    }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .imgthumb {
        float: left;
        width:180px;
    }
   .txtimg {
        width:400px;
        float:left;
        padding: 0 0 20px 0;
    }
}

/* Customize code - Added by Abhishek */

.hide {
    display: none !important;
}
body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
    color: #000000 !important;
}
.primary-menu li {
    float: left;
    width: auto;
    text-align: center !important;
    margin: auto !important;
    margin-top: 0.4rem !important;
}
.primary-menu li:first-child {
    width: 100%;
    text-align: left !important;
    margin: 0.3rem -0.3px 0px 0rem !important;
}
.header-inner {
    margin: 0px;
    padding: 0;
}
.primary-menu > li {
    margin: 0.3rem 0 0 0rem;
    margin: 0.3rem -0.3px 0px 0rem;
}
.primary-menu a {
    line-height: unset;
}
body, td, li {
	font-family: monospace !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-decoration: none !important;
	text-align: left !important;
	color: #000000 !important;
	background-color: #ffffff !important;
}
body {
    display: block !important;
    margin: 16px 9px 0 -4px !important;
    letter-spacing: unset;
}
ul.primary-menu {
    letter-spacing: unset;
    justify-content:unset;

}
.header-inner {
    /*width: 100%;*/
    display: block;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: unset !important;
    /* width: unset; */
    width: -webkit-fill-available;
}
table, table * {
    border:  0;
}
.post-inner {
    padding-top: 0;
    margin-left: 13px;
    margin-top: -37px;
}
p {
    line-height: initial !important;
}

center {
    /* margin: auto; */
    /* display: table; */
    margin: unset;
    display: block;
} 
table td {
    /* padding: 0 2px; */
   /* line-height: 1.5; */
   padding: 2px 2px;
   line-height: initial;
}
.link-list {
    margin: auto !important;
    margin-top: 41px !important;
    width: auto !important;
    
}
.header-navigation-wrapper, .primary-menu-wrapper {
    display: block !important;
}
.mobile-nav-toggle {
    display: none !important;
}

@media only screen and (max-width: 600px) {
    .primary-menu li {
        width: 100%;
        text-align: left !important;
        padding: 1px 0px 6px 0px;
        line-height: 1.15;
    }
}

.primary-menu li.current-page-ancestor > a {
    text-decoration: underline;
}
table {
    margin: unset !important;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0 !important;
}
li {
    margin: unset;
    line-height: inherit !important;
}
.elementor-element {
    padding-bottom: 0;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.listcls, .detailcls {
    /* margin-top: -12px !important; */
    margin: auto !important;
}
svg, img, embed, object {
    display: unset;
}
img {
    margin: 2px;
}
p {
    margin: 0 0 14px 0;
}
table {
    width: inherit;
}
.main-table {
    width: inherit;
}
.headings-line {
    margin-bottom: 70px;
}
.entry-content {
    margin-top: 81px;
}
.link-dis {
    display: block;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    margin: inherit;
}
.hr-sty {
    margin: auto !important;
    background: linear-gradient(to left, currentColor calc(58% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), currentColor calc(50% + 16px)) !important;
}
.hr-sty::after,.hr-sty::before {
    content: none !important;
}
.elementor-top-section {
    padding-top: 0 !important;
}